<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="FQ4.zip" source="original">
    <mtime>1521663025</mtime>
    <size>2767262</size>
    <md5>6e6257cc51a43c85ca46dac90bbc1f62</md5>
    <crc32>b271f26c</crc32>
    <sha1>591712957c4babaca26e5f5249b95c5eb9b9bd7f</sha1>
    <format>ZIP</format>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1550814391</mtime>
    <size>19881</size>
    <md5>74aac7e7ab8cc09b88bff8520b528179</md5>
    <crc32>c6196df3</crc32>
    <sha1>ee981f05fa3e99e3efeaba43f7690f475a751e60</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="first_queen_4_archive.torrent" source="metadata">
    <btih>909df35c3846a39c16d43956b579079b82346339</btih>
    <mtime>1550814391</mtime>
    <size>2898</size>
    <md5>1122c6447e790a8f280de3886d9a5294</md5>
    <crc32>3bf1ca82</crc32>
    <sha1>0418d0c12dd2ccffb88a66c66c29a2fa283a11a2</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="first_queen_4_files.xml" source="metadata">
    <format>Metadata</format>
    <md5>66e8b28117febf8c43a27eb850ec4b99</md5>
  </file>
  <file name="first_queen_4_meta.sqlite" source="original">
    <mtime>1521663047</mtime>
    <size>16384</size>
    <md5>9a1ce5a285ec9b0ee9085349b50b248a</md5>
    <crc32>bf2f891d</crc32>
    <sha1>e99d03e65e9f5f7cad430a148234a9d50deb1d9e</sha1>
    <format>Metadata</format>
  </file>
  <file name="first_queen_4_meta.xml" source="metadata">
    <mtime>1550814391</mtime>
    <size>1035</size>
    <format>Metadata</format>
    <md5>9efddc47098c083e45e270314ada34ef</md5>
    <crc32>4895eaca</crc32>
    <sha1>0639997ab32a05b29c89d1da19a27a4f6b3b38f5</sha1>
  </file>
  <file name="main_005.png" source="original">
    <mtime>1521663038</mtime>
    <size>17171</size>
    <md5>971e7288d97659089e1f84d76a253712</md5>
    <crc32>ff156792</crc32>
    <sha1>ee13afe29a129ed832a5d8581de2166ab924da0a</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="main_005_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>main_005.png</original>
    <mtime>1521663702</mtime>
    <size>7120</size>
    <md5>3ec0c7e37bd0cae3c6a7f6982174f441</md5>
    <crc32>36c0e240</crc32>
    <sha1>2ab061c7741b649de978670d246befb35bb56f6d</sha1>
  </file>
  <file name="main_006.png" source="original">
    <mtime>1521663041</mtime>
    <size>11284</size>
    <md5>6bc365a5f1b8087f939eb1fd4aacbd6b</md5>
    <crc32>dd9b704b</crc32>
    <sha1>5d41f57da1ec45fbcdc14d8447aaec707aa9017b</sha1>
    <format>PNG</format>
  </file>
  <file name="main_006_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>main_006.png</original>
    <mtime>1521663704</mtime>
    <size>5307</size>
    <md5>206e4dc369061b150e9838d422a53300</md5>
    <crc32>8d4e7da1</crc32>
    <sha1>7ed6a785ca52d0d42f00aca59f7800591d342802</sha1>
  </file>
  <file name="spic_000.png" source="original">
    <mtime>1521663044</mtime>
    <size>69579</size>
    <md5>ae680e1fede612470b362c6346955b75</md5>
    <crc32>eccc6958</crc32>
    <sha1>b1a73e14a5cf93ec797fc0b67925722242cfb04e</sha1>
    <format>PNG</format>
  </file>
  <file name="spic_000_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>spic_000.png</original>
    <mtime>1521663706</mtime>
    <size>6937</size>
    <md5>e2491bd2ca9441c5aceef35f5ca0e4c7</md5>
    <crc32>2f4b8cfb</crc32>
    <sha1>152e81dfbbc04616d52eeb22437faa918f26cd9d</sha1>
  </file>
</files>
